/[PAMELA software]/yoda/configure
ViewVC logotype

Diff of /yoda/configure

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 2.5 by kusanagi, Sat Jan 29 00:26:30 2005 UTC revision 5.0 by kusanagi, Mon Aug 29 09:45:00 2005 UTC
# Line 463  ac_includes_default="\ Line 463  ac_includes_default="\
463  # include <unistd.h>  # include <unistd.h>
464  #endif"  #endif"
465    
466  ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AWK SET_MAKE am__leading_dot build build_cpu build_vendor build_os host host_cpu host_vendor host_os CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE F77 FFLAGS ac_ct_F77 FLIBS CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE EGREP LN_S ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXXCPP LIBTOOL HAS_DOXYFILE ROOT_INCLUDES ROOT_LDFLAGS ROOTCINT LIBOBJS LTLIBOBJS'  ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar build build_cpu build_vendor build_os host host_cpu host_vendor host_os CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE F77 FFLAGS ac_ct_F77 FLIBS CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE EGREP LN_S ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXXCPP LIBTOOL HAS_DOXYFILE ROOT_INCLUDES ROOT_LDFLAGS ROOTCINT LOG4CXX_INCLUDES LOG4CXX_LDFLAGS LOG4CXX_LIBRARY LIBOBJS LTLIBOBJS'
467  ac_subst_files=''  ac_subst_files=''
468    
469  # Initialize some variables set by options.  # Initialize some variables set by options.
# Line 1023  if test -n "$ac_init_help"; then Line 1023  if test -n "$ac_init_help"; then
1023  Optional Features:  Optional Features:
1024    --disable-FEATURE       do not include FEATURE (same as --enable-FEATURE=no)    --disable-FEATURE       do not include FEATURE (same as --enable-FEATURE=no)
1025    --enable-FEATURE[=ARG]  include FEATURE [ARG=yes]    --enable-FEATURE[=ARG]  include FEATURE [ARG=yes]
1026    --disable-dependency-tracking Speeds up one-time builds    --disable-dependency-tracking  speeds up one-time build
1027    --enable-dependency-tracking  Do not reject slow dependency extractors    --enable-dependency-tracking   do not reject slow dependency extractors
1028    --enable-shared[=PKGS]    --enable-shared[=PKGS]
1029                            build shared libraries [default=yes]                            build shared libraries [default=yes]
1030    --enable-static[=PKGS]    --enable-static[=PKGS]
# Line 1498  ac_compiler_gnu=$ac_cv_c_compiler_gnu Line 1498  ac_compiler_gnu=$ac_cv_c_compiler_gnu
1498    
1499    
1500    
1501  am__api_version="1.7"  am__api_version="1.9"
1502  ac_aux_dir=  ac_aux_dir=
1503  for ac_dir in $srcdir $srcdir/.. $srcdir/../..; do  for ac_dir in $srcdir $srcdir/.. $srcdir/../..; do
1504    if test -f $ac_dir/install-sh; then    if test -f $ac_dir/install-sh; then
# Line 1661  _ACEOF Line 1661  _ACEOF
1661  program_transform_name=`echo $program_transform_name | sed -f conftest.sed`  program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
1662  rm conftest.sed  rm conftest.sed
1663    
   
1664  # expand $ac_aux_dir to an absolute path  # expand $ac_aux_dir to an absolute path
1665  am_aux_dir=`cd $ac_aux_dir && pwd`  am_aux_dir=`cd $ac_aux_dir && pwd`
1666    
# Line 1675  else Line 1674  else
1674  echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}  echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
1675  fi  fi
1676    
1677    if mkdir -p --version . >/dev/null 2>&1 && test ! -d ./--version; then
1678      # We used to keeping the `.' as first argument, in order to
1679      # allow $(mkdir_p) to be used without argument.  As in
1680      #   $(mkdir_p) $(somedir)
1681      # where $(somedir) is conditionally defined.  However this is wrong
1682      # for two reasons:
1683      #  1. if the package is installed by a user who cannot write `.'
1684      #     make install will fail,
1685      #  2. the above comment should most certainly read
1686      #     $(mkdir_p) $(DESTDIR)$(somedir)
1687      #     so it does not work when $(somedir) is undefined and
1688      #     $(DESTDIR) is not.
1689      #  To support the latter case, we have to write
1690      #     test -z "$(somedir)" || $(mkdir_p) $(DESTDIR)$(somedir),
1691      #  so the `.' trick is pointless.
1692      mkdir_p='mkdir -p --'
1693    else
1694      # On NextStep and OpenStep, the `mkdir' command does not
1695      # recognize any option.  It will interpret all options as
1696      # directories to create, and then abort because `.' already
1697      # exists.
1698      for d in ./-p ./--version;
1699      do
1700        test -d $d && rmdir $d
1701      done
1702      # $(mkinstalldirs) is defined by Automake if mkinstalldirs exists.
1703      if test -f "$ac_aux_dir/mkinstalldirs"; then
1704        mkdir_p='$(mkinstalldirs)'
1705      else
1706        mkdir_p='$(install_sh) -d'
1707      fi
1708    fi
1709    
1710  for ac_prog in gawk mawk nawk awk  for ac_prog in gawk mawk nawk awk
1711  do  do
1712    # Extract the first word of "$ac_prog", so it can be a program name with args.    # Extract the first word of "$ac_prog", so it can be a program name with args.
# Line 1753  else Line 1785  else
1785  fi  fi
1786  rmdir .tst 2>/dev/null  rmdir .tst 2>/dev/null
1787    
1788   # test to see if srcdir already configured  # test to see if srcdir already configured
1789  if test "`cd $srcdir && pwd`" != "`pwd`" &&  if test "`cd $srcdir && pwd`" != "`pwd`" &&
1790     test -f $srcdir/config.status; then     test -f $srcdir/config.status; then
1791    { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5    { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
# Line 1773  fi Line 1805  fi
1805    
1806  # Define the identity of the package.  # Define the identity of the package.
1807   PACKAGE=yoda   PACKAGE=yoda
1808   VERSION=0.1.0   VERSION=4.2.4
1809    
1810    
1811  cat >>confdefs.h <<_ACEOF  cat >>confdefs.h <<_ACEOF
# Line 1801  AUTOHEADER=${AUTOHEADER-"${am_missing_ru Line 1833  AUTOHEADER=${AUTOHEADER-"${am_missing_ru
1833    
1834  MAKEINFO=${MAKEINFO-"${am_missing_run}makeinfo"}  MAKEINFO=${MAKEINFO-"${am_missing_run}makeinfo"}
1835    
   
 AMTAR=${AMTAR-"${am_missing_run}tar"}  
   
1836  install_sh=${install_sh-"$am_aux_dir/install-sh"}  install_sh=${install_sh-"$am_aux_dir/install-sh"}
1837    
1838  # Installed binaries are usually stripped using `strip' when the user  # Installed binaries are usually stripped using `strip' when the user
# Line 1896  INSTALL_STRIP_PROGRAM="\${SHELL} \$(inst Line 1925  INSTALL_STRIP_PROGRAM="\${SHELL} \$(inst
1925    
1926  # We need awk for the "check" target.  The system "awk" is bad on  # We need awk for the "check" target.  The system "awk" is bad on
1927  # some platforms.  # some platforms.
1928    # Always define AMTAR for backward compatibility.
1929    
1930    AMTAR=${AMTAR-"${am_missing_run}tar"}
1931    
1932    am__tar='${AMTAR} chof - "$$tardir"'; am__untar='${AMTAR} xf -'
1933    
1934    
1935    
1936    
1937    
# Line 2997  else Line 3033  else
3033      : > sub/conftest.c      : > sub/conftest.c
3034      for i in 1 2 3 4 5 6; do      for i in 1 2 3 4 5 6; do
3035        echo '#include "conftst'$i'.h"' >> sub/conftest.c        echo '#include "conftst'$i'.h"' >> sub/conftest.c
3036        : > sub/conftst$i.h        # Using `: > sub/conftst$i.h' creates only sub/conftst1.h with
3037          # Solaris 8's {/usr,}/bin/sh.
3038          touch sub/conftst$i.h
3039      done      done
3040      echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf      echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf
3041    
# Line 3025  else Line 3063  else
3063         grep sub/conftest.${OBJEXT-o} sub/conftest.Po > /dev/null 2>&1 &&         grep sub/conftest.${OBJEXT-o} sub/conftest.Po > /dev/null 2>&1 &&
3064         ${MAKE-make} -s -f confmf > /dev/null 2>&1; then         ${MAKE-make} -s -f confmf > /dev/null 2>&1; then
3065        # icc doesn't choke on unknown options, it will just issue warnings        # icc doesn't choke on unknown options, it will just issue warnings
3066        # (even with -Werror).  So we grep stderr for any message        # or remarks (even with -Werror).  So we grep stderr for any message
3067        # that says an option was ignored.        # that says an option was ignored or not supported.
3068        if grep 'ignoring option' conftest.err >/dev/null 2>&1; then :; else        # When given -MP, icc 7.0 and 7.1 complain thusly:
3069          #   icc: Command line warning: ignoring option '-M'; no argument required
3070          # The diagnosis changed in icc 8.0:
3071          #   icc: Command line remark: option '-MP' not supported
3072          if (grep 'ignoring option' conftest.err ||
3073              grep 'not supported' conftest.err) >/dev/null 2>&1; then :; else
3074          am_cv_CC_dependencies_compiler_type=$depmode          am_cv_CC_dependencies_compiler_type=$depmode
3075          break          break
3076        fi        fi
# Line 3151  fi Line 3194  fi
3194    
3195    
3196  # Provide some information about the compiler.  # Provide some information about the compiler.
3197  echo "$as_me:3154:" \  echo "$as_me:3197:" \
3198       "checking for Fortran 77 compiler version" >&5       "checking for Fortran 77 compiler version" >&5
3199  ac_compiler=`set X $ac_compile; echo $2`  ac_compiler=`set X $ac_compile; echo $2`
3200  { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5  { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
# Line 3348  _ACEOF Line 3391  _ACEOF
3391  # flags.  # flags.
3392  ac_save_FFLAGS=$FFLAGS  ac_save_FFLAGS=$FFLAGS
3393  FFLAGS="$FFLAGS $ac_verb"  FFLAGS="$FFLAGS $ac_verb"
3394  (eval echo $as_me:3351: \"$ac_link\") >&5  (eval echo $as_me:3394: \"$ac_link\") >&5
3395  ac_f77_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`  ac_f77_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`
3396  echo "$ac_f77_v_output" >&5  echo "$ac_f77_v_output" >&5
3397  FFLAGS=$ac_save_FFLAGS  FFLAGS=$ac_save_FFLAGS
# Line 3426  _ACEOF Line 3469  _ACEOF
3469  # flags.  # flags.
3470  ac_save_FFLAGS=$FFLAGS  ac_save_FFLAGS=$FFLAGS
3471  FFLAGS="$FFLAGS $ac_cv_prog_f77_v"  FFLAGS="$FFLAGS $ac_cv_prog_f77_v"
3472  (eval echo $as_me:3429: \"$ac_link\") >&5  (eval echo $as_me:3472: \"$ac_link\") >&5
3473  ac_f77_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`  ac_f77_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`
3474  echo "$ac_f77_v_output" >&5  echo "$ac_f77_v_output" >&5
3475  FFLAGS=$ac_save_FFLAGS  FFLAGS=$ac_save_FFLAGS
# Line 3996  else Line 4039  else
4039      : > sub/conftest.c      : > sub/conftest.c
4040      for i in 1 2 3 4 5 6; do      for i in 1 2 3 4 5 6; do
4041        echo '#include "conftst'$i'.h"' >> sub/conftest.c        echo '#include "conftst'$i'.h"' >> sub/conftest.c
4042        : > sub/conftst$i.h        # Using `: > sub/conftst$i.h' creates only sub/conftst1.h with
4043          # Solaris 8's {/usr,}/bin/sh.
4044          touch sub/conftst$i.h
4045      done      done
4046      echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf      echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf
4047    
# Line 4024  else Line 4069  else
4069         grep sub/conftest.${OBJEXT-o} sub/conftest.Po > /dev/null 2>&1 &&         grep sub/conftest.${OBJEXT-o} sub/conftest.Po > /dev/null 2>&1 &&
4070         ${MAKE-make} -s -f confmf > /dev/null 2>&1; then         ${MAKE-make} -s -f confmf > /dev/null 2>&1; then
4071        # icc doesn't choke on unknown options, it will just issue warnings        # icc doesn't choke on unknown options, it will just issue warnings
4072        # (even with -Werror).  So we grep stderr for any message        # or remarks (even with -Werror).  So we grep stderr for any message
4073        # that says an option was ignored.        # that says an option was ignored or not supported.
4074        if grep 'ignoring option' conftest.err >/dev/null 2>&1; then :; else        # When given -MP, icc 7.0 and 7.1 complain thusly:
4075          #   icc: Command line warning: ignoring option '-M'; no argument required
4076          # The diagnosis changed in icc 8.0:
4077          #   icc: Command line remark: option '-MP' not supported
4078          if (grep 'ignoring option' conftest.err ||
4079              grep 'not supported' conftest.err) >/dev/null 2>&1; then :; else
4080          am_cv_CXX_dependencies_compiler_type=$depmode          am_cv_CXX_dependencies_compiler_type=$depmode
4081          break          break
4082        fi        fi
# Line 4611  ia64-*-hpux*) Line 4661  ia64-*-hpux*)
4661    ;;    ;;
4662  *-*-irix6*)  *-*-irix6*)
4663    # Find out which ABI we are using.    # Find out which ABI we are using.
4664    echo '#line 4614 "configure"' > conftest.$ac_ext    echo '#line 4664 "configure"' > conftest.$ac_ext
4665    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4666    (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
4667    ac_status=$?    ac_status=$?
# Line 6521  else Line 6571  else
6571     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
6572     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
6573     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
6574     (eval echo "\"\$as_me:6524: $lt_compile\"" >&5)     (eval echo "\"\$as_me:6574: $lt_compile\"" >&5)
6575     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
6576     ac_status=$?     ac_status=$?
6577     cat conftest.err >&5     cat conftest.err >&5
6578     echo "$as_me:6528: \$? = $ac_status" >&5     echo "$as_me:6578: \$? = $ac_status" >&5
6579     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
6580       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
6581       # So say no if there are warnings       # So say no if there are warnings
# Line 6754  else Line 6804  else
6804     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
6805     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
6806     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
6807     (eval echo "\"\$as_me:6757: $lt_compile\"" >&5)     (eval echo "\"\$as_me:6807: $lt_compile\"" >&5)
6808     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
6809     ac_status=$?     ac_status=$?
6810     cat conftest.err >&5     cat conftest.err >&5
6811     echo "$as_me:6761: \$? = $ac_status" >&5     echo "$as_me:6811: \$? = $ac_status" >&5
6812     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
6813       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
6814       # So say no if there are warnings       # So say no if there are warnings
# Line 6814  else Line 6864  else
6864     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
6865     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
6866     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
6867     (eval echo "\"\$as_me:6817: $lt_compile\"" >&5)     (eval echo "\"\$as_me:6867: $lt_compile\"" >&5)
6868     (eval "$lt_compile" 2>out/conftest.err)     (eval "$lt_compile" 2>out/conftest.err)
6869     ac_status=$?     ac_status=$?
6870     cat out/conftest.err >&5     cat out/conftest.err >&5
6871     echo "$as_me:6821: \$? = $ac_status" >&5     echo "$as_me:6871: \$? = $ac_status" >&5
6872     if (exit $ac_status) && test -s out/conftest2.$ac_objext     if (exit $ac_status) && test -s out/conftest2.$ac_objext
6873     then     then
6874       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
# Line 9004  else Line 9054  else
9054    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
9055    lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
9056    cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
9057  #line 9007 "configure"  #line 9057 "configure"
9058  #include "confdefs.h"  #include "confdefs.h"
9059    
9060  #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
# Line 9102  else Line 9152  else
9152    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
9153    lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
9154    cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
9155  #line 9105 "configure"  #line 9155 "configure"
9156  #include "confdefs.h"  #include "confdefs.h"
9157    
9158  #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
# Line 11281  else Line 11331  else
11331     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
11332     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
11333     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
11334     (eval echo "\"\$as_me:11284: $lt_compile\"" >&5)     (eval echo "\"\$as_me:11334: $lt_compile\"" >&5)
11335     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
11336     ac_status=$?     ac_status=$?
11337     cat conftest.err >&5     cat conftest.err >&5
11338     echo "$as_me:11288: \$? = $ac_status" >&5     echo "$as_me:11338: \$? = $ac_status" >&5
11339     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
11340       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
11341       # So say no if there are warnings       # So say no if there are warnings
# Line 11341  else Line 11391  else
11391     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
11392     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
11393     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
11394     (eval echo "\"\$as_me:11344: $lt_compile\"" >&5)     (eval echo "\"\$as_me:11394: $lt_compile\"" >&5)
11395     (eval "$lt_compile" 2>out/conftest.err)     (eval "$lt_compile" 2>out/conftest.err)
11396     ac_status=$?     ac_status=$?
11397     cat out/conftest.err >&5     cat out/conftest.err >&5
11398     echo "$as_me:11348: \$? = $ac_status" >&5     echo "$as_me:11398: \$? = $ac_status" >&5
11399     if (exit $ac_status) && test -s out/conftest2.$ac_objext     if (exit $ac_status) && test -s out/conftest2.$ac_objext
11400     then     then
11401       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
# Line 12708  else Line 12758  else
12758    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
12759    lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
12760    cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
12761  #line 12711 "configure"  #line 12761 "configure"
12762  #include "confdefs.h"  #include "confdefs.h"
12763    
12764  #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
# Line 12806  else Line 12856  else
12856    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
12857    lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
12858    cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
12859  #line 12809 "configure"  #line 12859 "configure"
12860  #include "confdefs.h"  #include "confdefs.h"
12861    
12862  #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
# Line 13633  else Line 13683  else
13683     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
13684     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
13685     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
13686     (eval echo "\"\$as_me:13636: $lt_compile\"" >&5)     (eval echo "\"\$as_me:13686: $lt_compile\"" >&5)
13687     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
13688     ac_status=$?     ac_status=$?
13689     cat conftest.err >&5     cat conftest.err >&5
13690     echo "$as_me:13640: \$? = $ac_status" >&5     echo "$as_me:13690: \$? = $ac_status" >&5
13691     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
13692       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
13693       # So say no if there are warnings       # So say no if there are warnings
# Line 13693  else Line 13743  else
13743     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
13744     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
13745     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
13746     (eval echo "\"\$as_me:13696: $lt_compile\"" >&5)     (eval echo "\"\$as_me:13746: $lt_compile\"" >&5)
13747     (eval "$lt_compile" 2>out/conftest.err)     (eval "$lt_compile" 2>out/conftest.err)
13748     ac_status=$?     ac_status=$?
13749     cat out/conftest.err >&5     cat out/conftest.err >&5
13750     echo "$as_me:13700: \$? = $ac_status" >&5     echo "$as_me:13750: \$? = $ac_status" >&5
13751     if (exit $ac_status) && test -s out/conftest2.$ac_objext     if (exit $ac_status) && test -s out/conftest2.$ac_objext
13752     then     then
13753       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
# Line 15733  else Line 15783  else
15783     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
15784     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
15785     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
15786     (eval echo "\"\$as_me:15736: $lt_compile\"" >&5)     (eval echo "\"\$as_me:15786: $lt_compile\"" >&5)
15787     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
15788     ac_status=$?     ac_status=$?
15789     cat conftest.err >&5     cat conftest.err >&5
15790     echo "$as_me:15740: \$? = $ac_status" >&5     echo "$as_me:15790: \$? = $ac_status" >&5
15791     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
15792       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
15793       # So say no if there are warnings       # So say no if there are warnings
# Line 15966  else Line 16016  else
16016     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
16017     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
16018     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
16019     (eval echo "\"\$as_me:15969: $lt_compile\"" >&5)     (eval echo "\"\$as_me:16019: $lt_compile\"" >&5)
16020     (eval "$lt_compile" 2>conftest.err)     (eval "$lt_compile" 2>conftest.err)
16021     ac_status=$?     ac_status=$?
16022     cat conftest.err >&5     cat conftest.err >&5
16023     echo "$as_me:15973: \$? = $ac_status" >&5     echo "$as_me:16023: \$? = $ac_status" >&5
16024     if (exit $ac_status) && test -s "$ac_outfile"; then     if (exit $ac_status) && test -s "$ac_outfile"; then
16025       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
16026       # So say no if there are warnings       # So say no if there are warnings
# Line 16026  else Line 16076  else
16076     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \     -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
16077     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \     -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
16078     -e 's:$: $lt_compiler_flag:'`     -e 's:$: $lt_compiler_flag:'`
16079     (eval echo "\"\$as_me:16029: $lt_compile\"" >&5)     (eval echo "\"\$as_me:16079: $lt_compile\"" >&5)
16080     (eval "$lt_compile" 2>out/conftest.err)     (eval "$lt_compile" 2>out/conftest.err)
16081     ac_status=$?     ac_status=$?
16082     cat out/conftest.err >&5     cat out/conftest.err >&5
16083     echo "$as_me:16033: \$? = $ac_status" >&5     echo "$as_me:16083: \$? = $ac_status" >&5
16084     if (exit $ac_status) && test -s out/conftest2.$ac_objext     if (exit $ac_status) && test -s out/conftest2.$ac_objext
16085     then     then
16086       # The compiler can only warn and ignore the option if not recognized       # The compiler can only warn and ignore the option if not recognized
# Line 18216  else Line 18266  else
18266    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
18267    lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
18268    cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
18269  #line 18219 "configure"  #line 18269 "configure"
18270  #include "confdefs.h"  #include "confdefs.h"
18271    
18272  #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
# Line 18314  else Line 18364  else
18364    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2    lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
18365    lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
18366    cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
18367  #line 18317 "configure"  #line 18367 "configure"
18368  #include "confdefs.h"  #include "confdefs.h"
18369    
18370  #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
# Line 19409  test -z "$INSTALL_SCRIPT" && INSTALL_SCR Line 19459  test -z "$INSTALL_SCRIPT" && INSTALL_SCR
19459  test -z "$INSTALL_DATA" && INSTALL_DATA='${INSTALL} -m 644'  test -z "$INSTALL_DATA" && INSTALL_DATA='${INSTALL} -m 644'
19460    
19461    
 if test -n "$ac_tool_prefix"; then  
   # Extract the first word of "${ac_tool_prefix}ranlib", so it can be a program name with args.  
 set dummy ${ac_tool_prefix}ranlib; ac_word=$2  
 echo "$as_me:$LINENO: checking for $ac_word" >&5  
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  
 if test "${ac_cv_prog_RANLIB+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   if test -n "$RANLIB"; then  
   ac_cv_prog_RANLIB="$RANLIB" # Let the user override the test.  
 else  
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  
 for as_dir in $PATH  
 do  
   IFS=$as_save_IFS  
   test -z "$as_dir" && as_dir=.  
   for ac_exec_ext in '' $ac_executable_extensions; do  
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then  
     ac_cv_prog_RANLIB="${ac_tool_prefix}ranlib"  
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5  
     break 2  
   fi  
 done  
 done  
   
 fi  
 fi  
 RANLIB=$ac_cv_prog_RANLIB  
 if test -n "$RANLIB"; then  
   echo "$as_me:$LINENO: result: $RANLIB" >&5  
 echo "${ECHO_T}$RANLIB" >&6  
 else  
   echo "$as_me:$LINENO: result: no" >&5  
 echo "${ECHO_T}no" >&6  
 fi  
   
 fi  
 if test -z "$ac_cv_prog_RANLIB"; then  
   ac_ct_RANLIB=$RANLIB  
   # Extract the first word of "ranlib", so it can be a program name with args.  
 set dummy ranlib; ac_word=$2  
 echo "$as_me:$LINENO: checking for $ac_word" >&5  
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  
 if test "${ac_cv_prog_ac_ct_RANLIB+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   if test -n "$ac_ct_RANLIB"; then  
   ac_cv_prog_ac_ct_RANLIB="$ac_ct_RANLIB" # Let the user override the test.  
 else  
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  
 for as_dir in $PATH  
 do  
   IFS=$as_save_IFS  
   test -z "$as_dir" && as_dir=.  
   for ac_exec_ext in '' $ac_executable_extensions; do  
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then  
     ac_cv_prog_ac_ct_RANLIB="ranlib"  
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5  
     break 2  
   fi  
 done  
 done  
   
   test -z "$ac_cv_prog_ac_ct_RANLIB" && ac_cv_prog_ac_ct_RANLIB=":"  
 fi  
 fi  
 ac_ct_RANLIB=$ac_cv_prog_ac_ct_RANLIB  
 if test -n "$ac_ct_RANLIB"; then  
   echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5  
 echo "${ECHO_T}$ac_ct_RANLIB" >&6  
 else  
   echo "$as_me:$LINENO: result: no" >&5  
 echo "${ECHO_T}no" >&6  
 fi  
   
   RANLIB=$ac_ct_RANLIB  
 else  
   RANLIB="$ac_cv_prog_RANLIB"  
 fi  
   
19462    
19463    
19464  echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5  echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
# Line 19600  ${ROOT_LIBRARY}/libGedOld.so        ${RO Line 19570  ${ROOT_LIBRARY}/libGedOld.so        ${RO
19570  ${ROOT_LIBRARY}/libQuadp.so                 \  ${ROOT_LIBRARY}/libQuadp.so                 \
19571  ${ROOT_LIBRARY}/libGX11.so          ${ROOT_LIBRARY}/libGX11TTF.so       \  ${ROOT_LIBRARY}/libGX11.so          ${ROOT_LIBRARY}/libGX11TTF.so       \
19572  ${ROOT_LIBRARY}/libX3d.so                  \  ${ROOT_LIBRARY}/libX3d.so                  \
19573  ${ROOT_LIBRARY}/libRGL.so           ${ROOT_LIBRARY}/libASImage.so       \  ${ROOT_LIBRARY}/libASImage.so       \
19574  ${ROOT_LIBRARY}/libThread.so        ${ROOT_LIBRARY}/libRXML.so          \  ${ROOT_LIBRARY}/libThread.so        \
19575   -ldl"   -ldl"
19576    
19577    
# Line 19638  if test "${with_log4cxx+set}" = set; the Line 19608  if test "${with_log4cxx+set}" = set; the
19608  fi;  fi;
19609  LOG4CXX_INCLUDES="-I${LOG4CXX}/include"  LOG4CXX_INCLUDES="-I${LOG4CXX}/include"
19610    
19611    #------------------------------------------------------------
19612    
19613    # Check whether --with-log4cxx or --without-log4cxx was given.
19614    if test "${with_log4cxx+set}" = set; then
19615      withval="$with_log4cxx"
19616      LOG4CXX=$with_log4cxx
19617    fi;
19618    
19619    LOG4CXX_LIBRARY="${LOG4CXX}/lib"
19620    LOG4CXX_INCLUDES="-I${LOG4CXX}/include"
19621    LOG4CXX_LDFLAGS=" ${LOG4CXX_LIBRARY}/liblog4cxx.so "
19622    
19623    
19624    
19625    
19626    #------------------------------------------------------------
19627    
19628    
19629    
19630  echo "$as_me:$LINENO: checking for ANSI C header files" >&5  echo "$as_me:$LINENO: checking for ANSI C header files" >&5
19631  echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6  echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
19632  if test "${ac_cv_header_stdc+set}" = set; then  if test "${ac_cv_header_stdc+set}" = set; then
# Line 19806  fi Line 19795  fi
19795    
19796    
19797    
19798                                                                                                                                                                                                                                                                      ac_config_files="$ac_config_files Makefile Doxyfile event/Makefile event/mcmd/Makefile event/tmtc/Makefile event/log/Makefile event/arrDump/Makefile event/tabDump/Makefile event/varDump/Makefile event/physics/Makefile event/physics/tracker/Makefile event/physics/anticounter/Makefile event/physics/calorimeter/Makefile event/physics/neutronDetector/Makefile event/physics/trigger/Makefile event/physics/tof/Makefile event/physics/S4/Makefile techmodel/Makefile techmodel/forroutines/tracker/Makefile techmodel/forroutines/tracker/readraw/Makefile techmodel/forroutines/anticounter/Makefile techmodel/forroutines/calorimeter/Makefile techmodel/forroutines/tof/Makefile techmodel/forroutines/trigger/Makefile techmodel/forroutines/Makefile techmodel/physics/Makefile"                                                                                                                                                                                                                                                                                                    ac_config_files="$ac_config_files Makefile Doxyfile event/Makefile event/mcmd/Makefile event/tmtc/Makefile event/log/Makefile event/arrDump/Makefile event/tabDump/Makefile event/varDump/Makefile event/tsbt/Makefile event/tsbb/Makefile event/endrun/Makefile event/physics/Makefile event/physics/tracker/Makefile event/physics/anticounter/Makefile event/physics/calorimeter/Makefile event/physics/neutronDetector/Makefile event/physics/trigger/Makefile event/physics/tof/Makefile event/physics/S4/Makefile techmodel/Makefile techmodel/forroutines/tracker/Makefile techmodel/forroutines/tracker/readraw/Makefile techmodel/forroutines/anticounter/Makefile techmodel/forroutines/calorimeter/Makefile techmodel/forroutines/tof/Makefile techmodel/forroutines/trigger/Makefile techmodel/forroutines/Makefile techmodel/physics/Makefile"
19799  cat >confcache <<\_ACEOF  cat >confcache <<\_ACEOF
19800  # This file is a shell script that caches the results of configure  # This file is a shell script that caches the results of configure
19801  # tests run on this system so they can be shared between configure  # tests run on this system so they can be shared between configure
# Line 20372  do Line 20361  do
20361    "event/arrDump/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/arrDump/Makefile" ;;    "event/arrDump/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/arrDump/Makefile" ;;
20362    "event/tabDump/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/tabDump/Makefile" ;;    "event/tabDump/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/tabDump/Makefile" ;;
20363    "event/varDump/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/varDump/Makefile" ;;    "event/varDump/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/varDump/Makefile" ;;
20364      "event/tsbt/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/tsbt/Makefile" ;;
20365      "event/tsbb/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/tsbb/Makefile" ;;
20366      "event/endrun/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/endrun/Makefile" ;;
20367    "event/physics/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/physics/Makefile" ;;    "event/physics/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/physics/Makefile" ;;
20368    "event/physics/tracker/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/physics/tracker/Makefile" ;;    "event/physics/tracker/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/physics/tracker/Makefile" ;;
20369    "event/physics/anticounter/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/physics/anticounter/Makefile" ;;    "event/physics/anticounter/Makefile" ) CONFIG_FILES="$CONFIG_FILES event/physics/anticounter/Makefile" ;;
# Line 20487  s,@AUTOCONF@,$AUTOCONF,;t t Line 20479  s,@AUTOCONF@,$AUTOCONF,;t t
20479  s,@AUTOMAKE@,$AUTOMAKE,;t t  s,@AUTOMAKE@,$AUTOMAKE,;t t
20480  s,@AUTOHEADER@,$AUTOHEADER,;t t  s,@AUTOHEADER@,$AUTOHEADER,;t t
20481  s,@MAKEINFO@,$MAKEINFO,;t t  s,@MAKEINFO@,$MAKEINFO,;t t
 s,@AMTAR@,$AMTAR,;t t  
20482  s,@install_sh@,$install_sh,;t t  s,@install_sh@,$install_sh,;t t
20483  s,@STRIP@,$STRIP,;t t  s,@STRIP@,$STRIP,;t t
20484  s,@ac_ct_STRIP@,$ac_ct_STRIP,;t t  s,@ac_ct_STRIP@,$ac_ct_STRIP,;t t
20485  s,@INSTALL_STRIP_PROGRAM@,$INSTALL_STRIP_PROGRAM,;t t  s,@INSTALL_STRIP_PROGRAM@,$INSTALL_STRIP_PROGRAM,;t t
20486    s,@mkdir_p@,$mkdir_p,;t t
20487  s,@AWK@,$AWK,;t t  s,@AWK@,$AWK,;t t
20488  s,@SET_MAKE@,$SET_MAKE,;t t  s,@SET_MAKE@,$SET_MAKE,;t t
20489  s,@am__leading_dot@,$am__leading_dot,;t t  s,@am__leading_dot@,$am__leading_dot,;t t
20490    s,@AMTAR@,$AMTAR,;t t
20491    s,@am__tar@,$am__tar,;t t
20492    s,@am__untar@,$am__untar,;t t
20493  s,@build@,$build,;t t  s,@build@,$build,;t t
20494  s,@build_cpu@,$build_cpu,;t t  s,@build_cpu@,$build_cpu,;t t
20495  s,@build_vendor@,$build_vendor,;t t  s,@build_vendor@,$build_vendor,;t t
# Line 20543  s,@HAS_DOXYFILE@,$HAS_DOXYFILE,;t t Line 20538  s,@HAS_DOXYFILE@,$HAS_DOXYFILE,;t t
20538  s,@ROOT_INCLUDES@,$ROOT_INCLUDES,;t t  s,@ROOT_INCLUDES@,$ROOT_INCLUDES,;t t
20539  s,@ROOT_LDFLAGS@,$ROOT_LDFLAGS,;t t  s,@ROOT_LDFLAGS@,$ROOT_LDFLAGS,;t t
20540  s,@ROOTCINT@,$ROOTCINT,;t t  s,@ROOTCINT@,$ROOTCINT,;t t
20541    s,@LOG4CXX_INCLUDES@,$LOG4CXX_INCLUDES,;t t
20542    s,@LOG4CXX_LDFLAGS@,$LOG4CXX_LDFLAGS,;t t
20543    s,@LOG4CXX_LIBRARY@,$LOG4CXX_LIBRARY,;t t
20544  s,@LIBOBJS@,$LIBOBJS,;t t  s,@LIBOBJS@,$LIBOBJS,;t t
20545  s,@LTLIBOBJS@,$LTLIBOBJS,;t t  s,@LTLIBOBJS@,$LTLIBOBJS,;t t
20546  CEOF  CEOF
# Line 21167  echo X"$mf" | Line 21165  echo X"$mf" |
21165    else    else
21166      continue      continue
21167    fi    fi
21168    grep '^DEP_FILES *= *[^ #]' < "$mf" > /dev/null || continue    # Extract the definition of DEPDIR, am__include, and am__quote
21169    # Extract the definition of DEP_FILES from the Makefile without    # from the Makefile without running `make'.
21170    # running `make'.    DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
   DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`  
21171    test -z "$DEPDIR" && continue    test -z "$DEPDIR" && continue
21172      am__include=`sed -n 's/^am__include = //p' < "$mf"`
21173      test -z "am__include" && continue
21174      am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
21175    # When using ansi2knr, U may be empty or an underscore; expand it    # When using ansi2knr, U may be empty or an underscore; expand it
21176    U=`sed -n -e '/^U = / s///p' < "$mf"`    U=`sed -n 's/^U = //p' < "$mf"`
21177    test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"    # Find all dependency output files, they are included files with
21178    # We invoke sed twice because it is the simplest approach to    # $(DEPDIR) in their names.  We invoke sed twice because it is the
21179    # changing $(DEPDIR) to its actual value in the expansion.    # simplest approach to changing $(DEPDIR) to its actual value in the
21180    for file in `sed -n -e '    # expansion.
21181      /^DEP_FILES = .*\\\\$/ {    for file in `sed -n "
21182        s/^DEP_FILES = //      s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
       :loop  
         s/\\\\$//  
         p  
         n  
         /\\\\$/ b loop  
       p  
     }  
     /^DEP_FILES = / s/^DEP_FILES = //p' < "$mf" | \  
21183         sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do         sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
21184      # Make sure the directory exists.      # Make sure the directory exists.
21185      test -f "$dirpart/$file" && continue      test -f "$dirpart/$file" && continue

Legend:
Removed from v.2.5  
changed lines
  Added in v.5.0

  ViewVC Help
Powered by ViewVC 1.1.23